Package Details: iptrafvol 0.3.4-6

Git Clone URL: https://aur.archlinux.org/iptrafvol.git (read-only)
Package Base: iptrafvol
Description: IP traffic volume logger using iptables
Upstream URL: http://iptrafficvolume.sourceforge.net/
Licenses: GPL
Submitter: valr
Maintainer: fukawi2
Last Packager: fukawi2
Votes: 7
Popularity: 0.088910
First Submitted: 2010-03-29 20:08
Last Updated: 2015-11-17 00:04

Required by (2)

Sources (4)

Latest Comments

fukawi2 commented on 2015-11-17 00:04

Oops, thanks. Fixed in -6

Amplificator commented on 2015-11-16 10:02

Just looked through the code again and we missed a sed substitution, so please add this next to the other ones in the PKGBUILD:
https://pastebin.mozilla.org/8852265

Now it's fully "modernized" for use with both systemd and init.d :)

fukawi2 commented on 2015-11-16 02:54

Thanks for reporting that issue. All fixed and systemd units added in pkgrel 5 :)

https://github.com/fukawi2/aur4-pkgs/commit/1fca8ecddebb9743a1425eda7f1b54dd2ef99412
https://github.com/fukawi2/aur4-pkgs/commit/7ddbb884e6366031bdc0eac756d6f9dab66d62a7

Amplificator commented on 2015-11-15 13:18

I made some systemd unit files to update the statistics every 5 minutes (just like the original cron script).

Feel free to include them if you want:
https://pastebin.mozilla.org/8852210

Amplificator commented on 2015-11-13 22:31

It throws an error when installing:

error: failed to commit transaction (conflicting files)
iptrafvol: /usr/sbin exists in filesystem

The solution is to change location from sbin to bin for those that want to build manually.

fukawi2 commented on 2013-05-30 22:58

Adopted and updated; patch to fix documentation added in -4

fukawi2 commented on 2013-05-30 22:51

Upstream error; you're best to report to them.

Dolpa commented on 2013-05-30 09:18

Hi,

Latest build (iptrafvol 0.3.4-3) has an error when I try to update.
Starting package()...
iptrafvol.pl around line 572: You forgot a '=back' before '=head1'
POD document had syntax errors at /usr/bin/core_perl/pod2man line 71.
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build iptrafvol.

valr commented on 2012-04-24 10:25

Not using it anymore. Disowned.